using System;
using System.Collections.Generic;
using System.Text;
using System.Windows.Forms;

namespace Salamax
{
  public static class Utilities
  {
    public static bool IsFormOpen(Form frm)
    {
      bool ret = false;

      foreach (Form f in Application.OpenForms)
      {
        if (f != null && f.Equals(frm))
          ret = true;
      }

      return ret;
    }
  }
}
